<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1258m000" xml:lang="it">
   <Header>
      <Title>Dati di registrazione (tfcmg1258m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per registrare e, facoltativamente, finalizzare batch di pagamenti e incassi automatici. Prima di procedere, è possibile modificare la data della transazione e i periodi applicabili.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Dettagli registr.</Title>
         <FieldHelp ID="trans.date">
            <Header>
               <Title>Data transazione</Title>
            </Header>
            <FuncDesc>Immettere la data della transazione utilizzata come data di pagamento per i pagamenti nei periodi selezionati.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="main.fyer" OtherIDs="main.fprd">
            <Header>
               <Title>Periodo finanziario</Title>
            </Header>
            <FuncDesc>Immettere il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo finanziario</Link>.</FuncDesc>
            <SimpleSection>
               <Paragraph>Immettere le transazioni finanziarie in base all'allocazione al periodo finanziario per ottenere un elenco di tutte le transazioni create in quel periodo.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="main.ryer" OtherIDs="main.rprd">
            <Header>
               <Title>Periodo reportistica</Title>
            </Header>
            <FuncDesc>Immettere il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo di reportistica</Link>.</FuncDesc>
            <SimpleSection>
               <Paragraph>I periodi di reportistica rappresentano la seconda divisione dell'anno e possono essere utilizzati nella reportistica della contabilità e per gli estratti conto.</Paragraph>
               <Paragraph>I periodi di reportistica vengono definiti se la casella di controllo <GUIRef href="/baanerp/tf/gld/tfgld0101s000#tfgld003.rper" role="manual">Periodi reportistica</GUIRef> della sessione <Link href="/baanerp/tf/gld/tfgld0101s000" role="session">Parametri gruppo (tfgld0101s000)</Link> è selezionata.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="main.vyer" OtherIDs="main.vprd">
            <Header>
               <Title>Periodo imposta</Title>
            </Header>
            <FuncDesc>Immettere il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo d'imposta</Link>.</FuncDesc>
            <SimpleSection>
               <Paragraph>I periodi d'imposta consentono di eseguire una stima degli importi delle imposte relative alle transazioni finanziarie.</Paragraph>
            </SimpleSection>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>